{% extends 'base.html' %}

{% block content %}
  <h1>New post</h1>
  <form action="" method="post"> {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Save" />
  </form>
{% endblock %}
